

/* Below line is used for online Google font */
/*@import url(http://fonts.googleapis.com/css?family=Raleway);*/
h2{
background-color: #ffffff;
padding: 1px 1px;
color: white;
margin: -2px 2px;
text-align:left;
border-radius: 1px 1px 0 0;
}
h1{
background-color: #808080;
padding: 1px 1px;
margin: -2px -4px;
text-align:center;
border-radius: 1px 1px 1px 1px;

}
span{
display: block;
margin-top: 10px;
font-weight:bold;
}
b1{
color:red;
}
.back{
text-decoration: none;
border: 1px solid rgb(0, 143, 255);
background-color: rgb(0, 214, 255);
padding: 3px 20px;
border-radius: 2px;
color: black;
}
center{

}
hr{
margin: 1px -2px;
border: 0;
border-top: 1px solid #ccc;
margin-bottom: 2px;
}
div.container{
width: 100%;
height: 610px;
margin:2px auto;
font-family: 'Raleway', ;
}
div.main{
width: 100%;
padding: 1px 1px 0px;
border: 1px solid gray;
border-radius: 10px;
font-family: raleway;
float:left;
margin-top: 10px;
}
input[type=text]{

height: 35px;
padding: 9px;
margin-left: 5px;
margin-bottom: 3px;
margin-top:3px;
border: 1px solid #ccc;
color: #4f4f4f;
font-size: 16px;
border-radius: 2px;
}
input[type=no]{
width: 20px;
height: 20px;
padding: 1px;
margin-bottom: 1px;
margin-top: 1px;
border: 1px solid #ccc;
color: #4f4f4f;
font-size: 16px;
border-radius:1px;
}
input[type=radio]{
margin: 10px 10px 0 10px;
}
label{
color: #464646;
text-shadow: 0 1px 0 #fff;
font-size: 14px;
font-weight: bold;
}
input[type=button]{
 background-color:linear-gradient(#ffdd7f 5%, #ffbc00 100%);
  border: 5px;
  border-radius: 5px;
  color: black;
  padding: 6px 10px;
  text-decoration: none;
  margin: 4px 2px;
  font-size: 13px;
  cursor: pointer;
}

input[type=submit]{
background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
width:160px;
border-radius: 5px;
margin-bottom:1px;
margin-top:1px;
height: 30px;
font-size: 16px;
font-family: Lucida Console;
cursor: pointer;
}



textarea{
width: 75%;
height: 40px;
padding: 2px;
margin-bottom: 5px;
margin-top: 5px;
border: 2px solid #ccc;
color: #4f4f4f;
font-size: 16px;
border-radius: 3px;
}
input[type=number]{

height: 35px;

margin-left: 5px;
margin-bottom: 3px;
margin-top:3px;

color: #4f4f4f;
font-size: 16px;
border-radius:1px;
}
select{

height: 35px;
margin-left: 5px;
margin-bottom: 3px;
margin-top: 3px;

color: #4f4f4f;
font-size: 16px;
border-radius: 2px;
}
input[type=date]{

height: 35px;

margin-bottom: 2px;
margin-top: 2px;

color: #4f4f4f;
font-size: 16px;
border-radius: 1px;
}


input[type=checkbox]{
width: 15px;
height: 15px;

margin-bottom:1px;
margin-top:1px;

color: #4f4f4f;
font-size: 10px;
border-radius: 1px;
}
/** table **/

.tablex {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-radius: 1em;
  overflow: hidden;
}
.tablex thead tr {
    background-color: #338844;
    color: #ffffff;
    text-align: left;
}
.tablex th,
.tablex td {
    padding: 12px 15px;
}
.tablex tbody tr {
     background-color: #eeeeee;
    border-bottom: 1px solid #dddddd;
}

.tablex tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.tablex tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}
.tablex tbody tr.active-row {
   
    font-weight: bold;
    color: #557744;
}

/** form **/
.table-form {
    padding: 1;
}
.table-form tr td {
    padding: 1px;
}
